/************************************************************************************
PAGINATION STYLES
*************************************************************************************/
.paging {
	height: 17px;
	text-align: center;
}

	.paging .pageList {
		margin: 0px !important;
	}
	
		.pageList li {
			display: inline;
		}
		
		.pageList .active {
			text-decoration: underline;
		}

#content.width50left {
	float: left;
	width: 465px;
}

#content.width50right {
	float: right;
	width: 465px;
}

/* NEWS FEED FORMATTING */
.news_feed {
    margin-bottom: 5px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 5px;
}

.news_feed_title {
  font-size: 15px;
  font-weight: bold;
}

.news_feed_summary img {
    float: left;
    height: 80px;
    width: 80px;
    margin: 5px 10px 10px 0px;
}

.clear {
  clear: both;
}

.pageNav {
    text-align: center;
}

.pageNav ul li {
    display: inline;
    list-style-type: none;
}

.pageNav ul li a.active {
    text-decoration: underline;
    color: grey;
}

ul.tabs {
	margin: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
/* 	border-bottom: 1px solid #999; */
	width: 100%;
	background-color: #999;
	padding: 5px 5px 0px 5px;
	width: 570px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
 	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
/* 	border-left: none; */
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
 	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
  margin-right: 1px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0 20px;
/* 	border: 1px solid #fff; */
	outline: none;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
  border-left: 1px solid #999;
  border: 2px solid white;
}
ul.tabs li a:hover {
	background: #ccc !important;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #F4F2F2 !important;
	border-bottom: 1px solid #F4F2F2 !important; /*--Makes the active tab look like it's connected with its content--*/;
}

.tab_container {
	border: 1px solid #999;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #F4F2F2;
/*
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
*/
}
.tab_content {
	padding: 20px;
}